| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- FFTW_MANGLE_DOUBLE() : nfct_plan , nfft_plan , nfst_plan , nsfft_plan
- FFTW_MANGLE_FLOAT() : nfctf_plan , nfftf_plan , nfstf_plan , nsfftf_plan
- FFTW_MANGLE_LONG_DOUBLE() : nfctl_plan , nfftl_plan , nfstl_plan , nsfftl_plan
- NFFT() : fastsum_plan_